.button {
    background-color: #7B61FF;
    border-radius: 12px;
    color: #fff;
    transition: 0.3s;
}

.button:hover {
    background-color: #6344ff;
}

.button--huge {
    display: flex;
    align-items: center;
    column-gap: 8px;
    padding: 24px;
    font-size: 18px;
    font-weight: 600;
}

.button__search {
    width: 60px;
    height: 60px;
    padding: 18px;

}

.buttin--subcribe {
    width: 72px;
    height: 72px;
    padding: 28px;

}

.button-more {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    /* padding: 10px; */
    gap: 4px;
    width: 105px;
    height: 44px;
    background-color: #F6F4FF;
    border-radius: 12px;
    font-size: 16px;
    color: #5243C2;
    transition: background-color 0.2s;
}

.button-more:hover {
    background-color: #e9e5ff;
}